:host{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

body{font-family: Arial, Helvetica, sans-serif;}

.bold{font-weight: bolder;}

.color-width{color: white;}
.color-green{color: green;}
.color-gray{color: gray;}
.color-darknest{color: darkslategrey;}
